jeudi 12 août 2010

Le jailbreak devient indispensable !

Saurik (développeur de Cydia) sur son Twitter :

IMPORTANT: if you still use an iPhone 2G or iPod Touch 1G, Apple WILL NOT update your device. Your now NEED to jailbreak to secure yourself.

Le "NEED" permet de justifier de plus en plus la présence du jailbreak et notamment sa légalité.

Aucun commentaire: